Bug 171233 - 'Update details' aren't especially useful
'Update details' aren't especially useful
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: createrepo (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-19 15:17 EDT by Bill Nottingham
Modified: 2014-03-16 22:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-30 08:53:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-10-19 15:17:00 EDT
vixie-cron - 4:4.1-40.FC5.i386 updates vixie-cron - 4:4.1-39.FC5.i386

Doesn't give a lot of user-visible details.
Comment 1 Paul Nasrat 2005-10-19 15:19:44 EDT
Requires security info in createrepo/metadata.  Working on that...
Comment 2 Seth Vidal 2007-07-30 08:53:35 EDT
security info is now available in the metadata via bodhi/yum-security-plugin.

closing this

Note You need to log in before you can comment on or make changes to this bug.